/***Base styles*/
* {margin: 0;padding: 0;}
html, body { height: 100%; font: normal normal normal 10px/normal Verdana, Arial, sans-serif; color: #000000;  background-color: #FFFFFF;}
body {min-width: 995px;}
.banner a, .banner img{border: 0;}
.clear {font-size: 1px; clear: both;}

#content .center img {
	margin: 0 6px 6px 0;
}

/**AUTHORIZATE'S STYLES*/
#authorizate {
	display: none;
	background-color: #fff;
	width: 269px;
	height: 213px;
	border: 1px solid #af0000;
	position: absolute;
	top: 80px;
	right: 20px;
	z-index: 200;
}

	#authorizate a.close {
		display: block;
		position: relative;
		top: 3px;
		left: 248px;
		background-color: #af0000;
		width: 18px;
		height: 16px;
		text-align: center;
		color: white;
		text-decoration: none;
		font-weight: bold;
		padding: 2px 0 0 0;
	}

	#authorizate p {	float: left;	font-size: 11px;	width: 100px;	padding: 0 0 3px 5px;	}
	#authorizate form#auth {	margin: 30px 0 0 30px;	}
	#authorizate input {border: 1px solid #7b7b7b;	width: 98px;	}
	#authorizate input.ck {width: 15px;	margin: 10px 5px 0 0;border: 0;}
	#authorizate .desc {margin: 20px 0 0 0;	font-size: 11px;	}
	#authorizate .desc a {color:  #b6b6b6;}
	#authorizate input.btn {	border: 0;	background: none;width: 60px;color: #af0000;cursor: pointer;margin: 0 0 0 56px;text-decoration: underline;}
/***HEADER'S STYLE'S*/
#topline {
	height: 25px;
	font: normal normal normal 10px/normal Verdana, Arial, sans-serif;
	color: #004784;
}

	#topline p {
		text-align: center;
		margin: 6px 140px 0 10px;
	}
	#topline .info {
		float: right;
		margin: 5px 15px 0 0;
	}
	#topline .info a {
		display: block;
		float: left;
		height: 14px;
		/*width: 16px;*/
		text-decoration: none;
		margin: 0px 4px;
		color: black;
		padding: 0 0 0 13px;
	}
	#topline .info a.lang {
		height: 16px;
		width: 39px;
		background-color: #004784;
		font-weight: bold;
		color: #fff;
		margin-top: 0px;
		text-align: center;
		text-decoration: none;
		padding: 3px 0 0 0;
	}

	#topline .info a.lang:hover {
		background-color: #af0000;
	}


	#topline .info a.mail {	background: transparent url('/images/icons/contacts.png') no-repeat left center;}
	#topline .info a.map {background: transparent url('/images/icons/map.png') no-repeat left center;}
	#topline .info a.home {background: transparent url('/images/icons/home.png') no-repeat left center;}
	#topline .info a.home_c {padding: 0px;}
	#topline .info a.text {
		display: inline;
		width: auto;
		margin: 0 0 0 10px;
	}


/**#HEADER > LOGO'S STYLES*/
#logo {
	background: transparent url('/images/logo.png') no-repeat 0 7px;
	width: 210px;
	height: 43px;
	position: absolute;
	top: 25px;
	left: 12px;
	padding-top: 45px;
}

	#logo a {
		font:  bold 11px Arial, sans-serif;
		text-decoration: none;
		color: #02266f;
		letter-spacing: 0px;
	}

	a.main {
		font-size: 1px;
		display: block;
		position: absolute;
		width: 210px;
		top: 0;
		left: 0;
		height: 43px;
	}

	#logo p {
		margin: 0;
		display: block;
		padding: 0;
	}

#header {
	border: 1px solid white;
	margin: 2px 0 0 225px;
	height: 92px;
}
	#header .banner {text-align: center;margin: 0 240px 0 0;}

	#header .info{width: 151px;	border-collapse: collapse;float: right;margin: 40px 4px 0 0;	}
	#header table[class=info] {margin: 40px 8px 0 0;}
	#header .info td {padding: 3px;text-align: right;}
	#header .info td a {color: #696969;	text-decoration: underline;}
	#header .info a.button, #header .inforeg a.button {
		display: block;
		width: 74px;
		height: 16px;
		background-color: #e6e6ec;
		font-size: 11px;
		font-weight: bold;
		padding-top: 3px;
		color: black;
		text-decoration: none;
		text-align: center;
	}

	#header .inforeg {	width: 160px;	height: 85px;	float: right;margin: 0 6px 0 0;}
	/***Fucking "anyBrowser 6" stupid anymal!*/
	#header div[class=inforeg] {margin: 0 12px 0 0;} /**this condition will understan all browsers except of IE6 or lower*/
	#header .inforeg .top {height: 63px;overflow: hidden;}
	#header .inforeg .top p.name {font-weight: bold;}
	#header .inforeg a.button {float: right;	position: relative;top: 10px;}
	#header .inforeg .informers {position: relative; left: 9px;margin: 0;padding: 0;width: 160px;top: 3px;}
	#header .inforeg .informers * {border: 0;}

/**#HEADER > MAINSECTION'S STYLES*/
#mainsections {background-color: #004784;margin: 0 12px 0 11px;height: 24px;font: bold 11px/normal Tahoma, Arial, sans-serif;color: white;}
	#mainsections p.left {position: relative;float: left;top: 4px;left: 9px;}
	#mainsections a {display: block;	float: right;color: white;border-left: 2px solid white;height: 20px;text-decoration: none;	padding: 4px 7px 0 7px;}
	#mainsections a:hover {background-color: #af0000;}
	.line {background-color: #acb1bd;height: 2px;font-size: 1px;margin: 1px 12px 0 11px;clear: both;}

/**CONTENT'S STYLES*/
#content  .clear {clear: both;}
#content {background-color: white;	margin: 9px 12px 0 11px;}

/**#CONTENT > LEFT BLOCK'S STYLES*/
#content div.left{float: left;	background-color: #fff;	width: 190px;}


#sitemap {margin: 0;padding: 0;list-style-type: none; list-style-image: none; font: bold 11px Tahoma, Arial, sans-serif; border-bottom: 1px solid #aca9b8;}
	#sitemap li { padding: 3px 0; border-bottom: 1px solid #aca9b8;}
	#sitemap a {color: #004784;background: #fff none; text-decoration: underline;}
	#sitemap a:hover {text-decoration: underline;}
	#sitemap a:visited {color: #551a8b;}
	#sitemap ul {margin: 3px 0; text-align: left;padding: 0;list-style-type: none; list-style-image: none;font: normal 11px Tahoma, Arial, sans-serif;}
	#sitemap ul li { margin-left: 0;padding: 1px 0 0 0; border-bottom: none;}
	#sitemap ul li.import a {color: #af0000;}
	#sitemap ul a {color: #000; background: #fff none;}

/**_just a block in menu with [<h2>]header inside it*/
div.block {margin: 16px 0 0 0;}
	div.block .h2, div.block h2 {display: block;	text-decoration: none;margin: 0;	padding: 0 0 6px 7px;text-transform: uppercase;border-bottom: 5px solid #004784;font: bold  11px Tahoma, Arial, sans-serif;}
	div.block ul {margin: 0;padding: 0; list-style-type: none; list-style-image: none;}
	div.block ul li {margin: 4px 0;padding: 0;}
	div.block ul li a{color: black;	}
	div.block a {color: black;}
	div.block p.hide a {color: #b8b8b8;}
	div.block p.hide{margin-top: 8px;}

/**#CONTENT > RIGHT BLOCK'S STYLES*/
#content div.right{float: right;background-color: white;width: 240px;}
	#search {margin-bottom: 10px; color: #fff;  }
		#search form {background-color: #979EAE; padding: 7px 0 7px 8px; margin-right: 23px; position: relative;}
		#search input{width: 144px; height: 17px; border: 1px solid white; padding: 0 0 0 3px; font: normal normal normal 11px Verdana, Arial, sans-serif;}
		#search input.submit {
		width: 43px; height: 19px; text-align: center; padding: 0; background-color: #E6E6EC; border: none;
		position: relative; margin: 0; top: 2px; padding-bottom: 1px;
		}
		#search a {display: block; width: 16px; height: 16px; background: white url('/images/icons/full_search.gif') no-repeat center center;
		position: relative; float: right; top: 10px; right: 4px;
		}

	/**_just a string whith some icon in left of it*/
	a.block {display: block;	padding: 0 0 0 21px;	margin: 0 0 10px 10px;height:  15px;background-repeat: no-repeat;background-position: 0 center;color: black;font: normal normal normal 11px Verdana, sans-serif	}
	span.blockLkLink a {
		height: 15px;
		color: black;
		font: normal normal normal 11px Verdana, sans-serif;
	}
	span.blockLkLink {
		display: block;
		padding: 0 0 0 21px;
		margin: 0 0 10px 10px;
		background-image: url('/images/icons/open.gif');
		background-repeat: no-repeat;
		background-position: 0 center;
	}
	#ourproject {margin: 10px 0 10px 0; text-align: left; border-collapse: collapse; border-top: 5px solid #004784; width: 240px;}
		#ourproject p {margin: 0; padding: 0;}
		#ourproject td {padding: 8px 12px; background: #e6e6ec none; border-bottom: 2px solid #fff;  font: normal 11px Verdana, Arial, sans-serif;}
		#ourproject td a {display: block; margin-top: 2px; color: #000; background: #eae9ee none;  font: normal 11px Verdana, Arial, sans-serif;}
		#ourproject td a.head {color: #004784; text-decoration: underline; font-weight: bold;}
		#ourproject .h3, #ourproject h3 {color: #004784; font: bold 11px Verdana, Arial, sans-serif;}

	#subscribe { margin-bottom: 10px; color: #fff;  background: #979eae none;  font: normal 11px Verdana, Arial, sans-serif;}
		#subscribe div.body { padding: 9px 11px;}
		#subscribe input {width: 214px; margin: 0 0 5px 0;  padding: 2px 0; color: #000;  background: #fff none;font: normal 11px Verdana, Arial, sans-serif;  vertical-align: middle;  border: 1px solid #fff;}
		#subscribe input[type="submit"] { width: 95px; margin: 0 50px 0 0; color: #000;  background: #e6e6ec none; border: 1px solid #e6e6ec; font-weight: bold;}
		#subscribe a { color: #fff; background: #979eae none;  text-decoration: underline;}

	#poll { margin: 0 0 10px 0; text-align: left;}
		/*#poll.result {color: #fff; background: #979eae none;  font: normal 11px Verdana, Arial, sans-serif;}*/
		#poll form, #poll.result {color: #fff; background: #979eae none;  font: normal 11px Verdana, Arial, sans-serif;}
		#poll form p, #poll.result p {padding: 5px 10px; color: white;}
		#poll form label {display: block; margin: 3px 0; padding: 0 10px;color: #000; background: #979eae none; clear: both;}
		#poll form label input {vertical-align: text-bottom; margin: 0 7px;}
		#poll input[type="submit"] { width: 95px;  margin: 10px 80px 10px 10px; color: #000;  background: #eae9ee none;border: 1px solid #eae9ee;  font: bold 11px Tahoma, Arial, sans-serif; vertical-align: middle;}
		#poll a { color: #fff; background: #979eae none; text-decoration: underline;}
		#poll.result p.Quest {color: black; margin: 0; padding: 3px 5px 3px 10px;}
		#poll.result div.ruler {background: #004784 url('/images/icons/poll_line.png') repeat-x 0 0; height: 5px; font-size: 1px; margin: 0 10px;}
		#poll hr {margin: 6px 5px; background-color: black;}
		#poll .total {margin: 5px 10px; padding: 0 0 10px 0;}
		#poll .total a {display: block; margin: 5px 0;}

/**#CONTENT > CENTER BLOCK'S STYLE*/
#content div.center{margin: 0 250px 0 200px; font: normal 11px Verdana, Arial, sans-serif;}

	#content div.center div.versions {
		text-align: right;
		font-size: 10px;
		margin: 0  7px;
	}
	.center .banner {text-align: center;margin: 15px 0;}
	#content div.center #news {font: normal 11px Verdana, Arial, sans-serif;border: 1px solid #e6e6ec;}
	#content div.center h5 {margin-left: 5px;}

	#content div.center .h1, #content div.center h1 {font: bold 11px Verdana, Arial, sans-serif;
		text-decoration: underline;
		border-bottom: 3px solid #e8e8e8;
		margin: 5px;
		padding: 0 0 2px 0;
		text-transform: uppercase;
	}

	#content div.center .h1 a, #content div.center .h1 a, #content div.center h1 a, #content div.center h1 a, #content div.center .additional a {color: black;}
	#content div.center .h1 a:visited, #content div.center .h1 a:visited, #content div.center h1 a:visited, #content div.center h1 a:visited {color: black;}
	#content div.center .h1.inner, #content div.center .h1.inner a, #content div.center h1.inner, #content div.center h1.inner a {color: #bc0010;}
	#content div.center .h1.inner, #content div.center h1.inner {text-decoration: none; margin-top: 5px; min-height: 19px; line-height: 19px;}

	#content div.center .h2, #content div.center h2 {font: bold 11px Verdana, Arial, sans-serif;
		text-decoration: underline;
		border-bottom: 3px solid #e8e8e8;
		margin: 5px;
		padding: 0 0 2px 0;
		text-transform: uppercase;
	}

	#content div.center h2 a, #content div.center h2 a, #content div.center .h2 a, #content div.center .h2 a, #content div.center .additional a {color: black;}
	#content div.center .h2 a:visited, #content div.center .h2 a:visited, #content div.center h2 a:visited, #content div.center h2 a:visited {color: black;}
	#content div.center .h2.inner, #content div.center .h2.inner a, #content div.center h2.inner, #content div.center h2.inner a {color: #bc0010;}
	#content div.center .h2.inner, #content div.center h2.inner {text-decoration: none; margin-top: 5px; min-height: 19px; line-height: 19px;}


	#content div.center .rss_sm {margin-right:2px; height: 19px; width: 20px; line-height: 19px; background-image: url("/images/rss2.png"); overflow:hidden; text-indent:-5000px; float:left;}
	#content div.center .rss_smsm {margin-right:2px; height: 13px; line-height: 13px; width: 13px; background-image: url("/images/rss3.png"); overflow:hidden; text-indent:-5000px; float:left;}


	#content div.center #news p.anons {margin: 7px  0;}
	#content div.center #news p.header {margin: 2px 0 2px;}
	#content div.center #news p.header span {color: #929292;}
	#content div.center div.newsblock {border-bottom: 1px solid #e6e6ec;margin: 0 5px 5px 5px;}
	#content div.center  a {color: #004784;}
	#content div.center  a:visited {color: #551a8b;}

	#content div.center ul, #content div.center ol  {margin: 7px 0 7px 25px;}



	#sections {border-collapse: collapse;}
		#sections td {	width: 50%;vertical-align: top;	padding: 3px;}
		#sections td .h2, #sections td h2 {background: #e6e6ec;	height: 22px; padding: 7px 0 0 5px; font: bold 11px Verdana, Arial, sans-serif;	text-transform: uppercase;text-decoration: underline;}
		#sections td .h3, #sections td h3 {font: bold 11px Verdana, Arial, sans-serif;color: #004784;	padding: 3px 0 0 5px;	text-decoration: underline;}
		#sections td p.anons {padding: 3px 0 10px 5px;}
		#sections td div.img {margin: 5px;float: left;}

	#content div.center .additional {margin: 0 0 10px 0;}
	#content div.center .additional p {margin: 5px 20px 5px 22px;}
	#content div.center .additional .h2, #content div.center .additional h2 {background: #e6e6ec url('/images/icons/blank.png') no-repeat 4px center;padding: 3px 0 3px 22px;font: bold 11px Verdana, Arial, sans-serif;	text-transform: uppercase;text-decoration: underline;margin-top: 6px;}
	#content div.center .additional p.more {text-align: right; margin-right: 30px; margin-bottom: 9px; margin-top: 0;}
	#content div.center .additional p.more a {color: #004787;}

/**FOOTER'S STYLE*/
#footer {background-color: #fff;}
	#footer .common {background-color: #e6e6ec;height: 19px;	text-align: center;color:  #004784;padding: 8px 0 0 0;}
	#footer .common a {	color:  #004784;}
	#footer .common a:visited {	color:  black;}

	#footer .line {margin: 2px 0;}

	#footer .first {height: 26px;text-align: right;	background-color: #004784;}
	#footer .first p {float: right;}
	#footer .first a {display: block;color: white;border-left: 1px solid white;height: 22px;padding: 4px 9px 0 9px;float: left;}

	#footer .second {margin: 1px 0 0 0;height: 64px;background-color: #004784;}
	#footer .second p.left{float: left;position: relative;top: 10px;left: 12px;color: white;}
	#footer .second p.counter{float: right;position: relative;top: 10px;right: 20px;}



#content .Caption {margin-bottom: 5px;}
#content .userQ .Caption span {font-weight: bold;margin-right: 10px;}
#content .userQ .Caption span.date {font-style: italic;	font-weight: normal;margin: 0;}
#content .Nlinks {margin: 5px 0;}
#content .Nlinks a {color: black;}

#content .center .grids {
	margin: 0 0 30px 0;
	border: 1px solid white;
}

#content .center .grids a, #content .center .grids span  {
	/*display: block;
	float: left;
	background: transparent url('/images/suppl/bullet.gif') no-repeat 0 6px;*/
	/*padding: 0 4px 0 10px;*/
}

#content .center .grids a.first {/*	background: none;padding: 0 4px 0 0;*/}

#Filtr {	margin: 0 0 5px 0;border: 1px solid #ccc;width: 480px;	padding: 0 10px 0 10px; overflow: hidden;}
#Filtr p {margin: 0 5px 3px 0; }
#content div.center #Filtr p {margin-top: 0;font-size: 11px;}
#Filtr input {margin: 0;border: 1px solid black;width: 40px;	text-align: right;height: 15px;}
#Filtr input.button {border: 1px solid black;
width: 60px;
height: 20px;
padding: 0 auto;
text-align: center;
}

#FormTable {border-collapse: collapse;width: 300px;}
#FormTable td {	padding-left: 3px;padding-right: 3px; padding-bottom: 2px;}
#FormTable .caption {vertical-align: top;padding-top: 0;}
#FormTable .caption div {width: 150px;	height: 15px;font-weight: bold;	text-align: center;padding-top: 5px;	background-color: #ccc;padding-bottom: 2px;}
#FormTable input {border: 1px solid black;width: 300px;}
#FormTable select {border: 1px solid black;width: 300px;}
td.submit {text-align: right;}
#FormTable input.button {border: 1px solid black;width: 100px;}
#FormTable textarea {border: 1px solid black;width: 300px;height: 200px;}

.h1, .h2, .h3, .h4, .h5, .h6 {
	display: block;
}

#mainsections p.left a {
	border-left: unset;
    padding: inherit;
    margin-left: 5px;
}